The Swift Package Index logo.Swift Package Index

SwiftDependencyUpdater

https://github.com/Nef10/swift-dependency-updater.git

A tool to update swift package manager dependencies


Compatibility

  • v0.0.4 and main
    5.4
    5.3
    5.2
    5.1
    5.0
  • v0.0.4 and main
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS
  • README
  • Release Notes